<?php
$z[0]=Array("field","安倍,神社",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新华社北京12月29日电：外交部发言人陆慷29日在回应日本首相夫人安倍昭惠参拜靖国神社一事时表示，在正确对待历史问题上，希望日方能切实做到表里如一、言行如一、始",56,328);
$z[1][4]['name']="description";
$z[2]=Array("field","安倍夫人再次参拜靖国神社 中国外交部回应",330,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 07:48:51",510,569);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　新华社北京12月29日电：外交部发言人陆慷29日在回应日本首相夫人安倍昭惠参拜靖国神社一事时表示，在正确对待历史问题上，希望日方能切实做到表里如一、言行如一、始终如一。</p>\r\n<p>　　在当日例行记者会上，有记者问，据报道，日本首相夫人安倍昭惠28日在其社交媒体个人主页上称其参拜了靖国神社。中方对此有何评论？</p>\r\n<p>　　陆慷说，中方在靖国神社问题上的立场是明确和一贯的。我们敦促日方切实正视和深刻反省过去那段侵略历史，彻底同军国主义划清界限，为同亚洲邻国增进互信、实现和解作出努力。在正确对待历史问题上，希望日方能切实做到表里如一、言行如一、始终如一。</p>\r\n <img src=\"http://i0.itc.cn/20151211/30b2_f69c532d_99ca_2a3f_8f8b_a1300d846859_1.jpg\" alt=\"\" width=\"100%\" height=\"100%\" />",571,1545);
$z[6][4]['name']="body";
$z[7]=Array("field","",1547,1586);
$z[7][4]['name']="litpic";

?>